
@font-face {
    font-family: 'SohoStd';
    src: url('2B1F6C_0_0.eot');src:
    url('2B1F6C_0_0.eot?#iefix') format('embedded-opentype'),
    url('2B1F6C_0_0.woff') format('woff'),
    url('2B1F6C_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SohoGothicPro-Regular';
    src: url('2B1F6C_1_0.eot');
    src: url('2B1F6C_1_0.eot?#iefix') format('embedded-opentype'),
    url('2B1F6C_1_0.woff') format('woff'),
    url('2B1F6C_1_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SohoGothicStd-Bold';
    src: url('2B1F6C_2_0.eot');
    src: url('2B1F6C_2_0.eot?#iefix') format('embedded-opentype'),
    url('2B1F6C_2_0.woff') format('woff'),
    url('2B1F6C_2_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 